# Get the yaml of a fault

Get the yaml of a fault

Endpoint: GET /gateway/chaos/manager/api/rest/faults/{identity}/yaml
Version: 1.0
Security: x-api-key

## Query parameters:

  - `accountIdentifier` (string, required)
    account id to access the resource

  - `correlationID` (string)
    correlation id is used to debug micro svc communication

  - `isEnterprise` (boolean)
    if this fault is enterprise fault or not

  - `organizationIdentifier` (string)
    organization id to access the resource

  - `projectIdentifier` (string)
    project id to access the resource

## Path parameters:

  - `identity` (string, required)
    identity of the fault

## Response 200 fields (application/json):

  - `correlationID` (string)

  - `template` (string)

## Response 400 fields (application/json):

  - `code` (string)
    Enum: "PIPELINE_NOT_FOUND"

  - `description` (string)

  - `message` (string)


